/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
  
b, strong {
    font-weight: 500 !important;
}

p a:hover, p a {
	color: #ff8300 !important;
}
 
  .nw_body_blue, .nw_body_blue h1, .nw_body_blue h2 {
    color: #00ffff !important;
  }
  
  @media (min-width: 768px) {
  
  .nw_narrow_padding_block {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
  
  .nw_narrow_padding {
    padding-left: 77px !important;
    padding-right: 30px !important;
  }
  
  .nw-half-block {
    width: 50% !important;
  }
	  
	  .cp-padding-right {
		  padding-right: 45px !important;
	  }
  
  }
  
   
  .nw-row-padding-1 {
  padding-top: 45px;
  padding-bottom: 40px;
  }
  
  @media (max-width: 767px) {
    .nw-row-padding-1 {
    padding-top: 15px;
  padding-bottom: 10px;
    }
  
  h1 {
    font-size: 52px !important;
    line-height: 67px !important;
  }
  
  .page-id-148 .fancy-title span {
    font-size: 44px !important;
  }
  
  }
  
  h1 {
    font-size: 72px;
    line-height: 87px;
  }
  
  .nw-blue-link-big a {
    font-size: 26px !important;
    color: #00ffff !important;
    text-decoration: none !important;
  }
  
  .nw-largetext-white {
    font-size: 30px !important;
    line-height: 40px !important;
  }
  
  .nw-largetext-white strong {
    font-weight: normal !important;
    color: #00ffff !important;
  }
  
  .nw_larger_padding {
    padding-left: 150px !important;
  }
  
  @media (max-width: 767px) {
  .nw_larger_padding {
    padding-left: 55px !important;
  }
  
  .nw-translucent-black {
  background-color: rgba(0,0,0,0.5) !important;
    padding: 20px !important;
  }
  
  .nw-hide-mobile {
    display: none !important;
  }
  
  }
  
  @media (min-width: 768px) {
  .nw-hide-desktop {
    display: none !important;
  }}
  
  
  .wpb_accordion_header > a:before {
    background-color: transparent !important;
  }
  
  .wpb_accordion_header {
    border-color: #999999 !important;
  }
  
  h6 {
    color: #00ffff !important;
    margin-top: 20px !important;
  }
  
  #main a {
    text-decoration: none !important;
  }
  
  #main a:hover {
    text-decoration: none !important;
  }
  
  #footer a {
    color: #8b8d94 !important;
  }
  
  #main .ui-accordion-header-active a span{
  color: #00ffff !important;
  }
  
  #main .nw-product-blocks a:hover {
    text-decoration: none !important;
    
  }
  
  #main .nw-product-blocks a {
    color: #ff8300 !important;
  }
  
  #main .nw-product-blocks em {
    color: #ff8300 !important;
    font-style:normal !important;
    font-weight: bold !important;
  }
  
  .search #main .entry-title a {
    font-family: 'Montserrat' !important;
    color: #00ffff !important;
  }
  
  .post-details.details-type-link {
    font-size: 16px !important;
    line-height: 26px !important;
    font-weight: normal !important;
  }
  
  #main .post-details.details-type-link:hover {
    text-decoration: none !important;
  }
  
  .error404 #main, .search-no-results #main {
    background-color: #000000 !important;
  }
  
  #footer .menu li {
    margin: 4px 0 0 !important;
    padding: 5px 0 0 !important;
  }
  
  .search-no-results #main {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
  }
  
  .error404 #main .entry-title, .search-no-results #main .entry-title {
    text-transform: lowercase !important;
  }
  
  @media screen and (max-width: 778px){
  .fancy-header .wf-wrap {
    min-height: 370px !important;
  }}
  
  .nw-product-blocks .ui-accordion-content p {
    font-size: 18px !important;
  }
  
  .fancy-subtitle {
    font-family: 'Montserrat' !important;
  }
  
  .fancy-title {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  
  #main .nw-product-blocks a {
    color: #ffffff !important;
  }
  
  #main .nw-product-blocks a:hover {
    color: #ff8300 !important;
  }
  
  .nw-product-search #the7-search {
  background-color: transparent !important;
  border: 1px solid #ffffff !important;
  }
  
  .nw-product-search .submit {
    color: #ffffff !important;
  }
  
  .nw-product-search {
    margin-bottom: 0px !important;
  }
  
  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff!important;
    opacity: 1 !important; /* Firefox */
    font-family: 'Montserrat' !important;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff !important;
    font-family: 'Montserrat' !important;
  }
  ::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff!important;
    font-family: 'Montserrat' !important;
  }
  
  .nw-single-product-back-link a:hover {
    text-decoration: underline !important;
  }
  
  .nw-single-product-back-link a {
    color: #00ffff !important;
  }
  
  .nw-product-listing-item {
    margin-bottom: 15px !important;
    padding-bottom: 13px !important;
    border-bottom: 1px solid #467083 !important;

  }

 .nw-product-listing-item-first {
	 padding-top: 13px !important;
  border-top: 1px solid #467083 !important;
  }
  
  .nw-product-listing-item-last {
    margin-bottom: 15px !important;
    padding-bottom: 13px !important;
  }
  
  .separator-holder {
    margin-top: 5px !important;
    border-top: 2px solid #00ffff !important;
  }
  
  .dt-fancy-title {
    font-weight: 700 !important;
  }
  
  #main .nw-product-block-image h2 {
    font-size: 52px !important;
  }
  
  .wpcf7 input, .wpcf7 select, .wpcf7 textarea {
    background-color: #5e6e7d !important;
    border: none !important;
    margin-bottom: 8px !important;
    color: #0b2431 !important;
	  font-size: 21px !important;
	  font-weight: 600 !important;
  }
  
  .wpcf7-submit:hover {
    background-color:#ffffff!important;
    border-color: #ffffff !important;
    color: #000000 !important;
  }
  
  .wpcf7-response-output {
    background-color: #bb8232 !important;
    
  }
  
  .wpcf7 select {
    color: #0b2431!important;
  }
  
  .wpcf7 textarea {
    height: 180px !important;
  }
  
  th {
    color: #00ffff !important;
    font-weight: normal !important;
  }
  
  .content table, .content td, .content th {
    border-color: #467083 !important;
  }
  
  .content th {
    border-top: none !important;
    padding-bottom: 15px !important;
    padding-left: 15px !important;
  }
  
  .content td {
    padding: 15px !important;
  }
  
  .content th + th + th {
    width: 16% !important;
  }
  
  @media screen and (max-width: 520px){
  table {
    font-size: 20px !important;
    }
  
    .content th {padding-left: 8px !important;}
    .content td {padding-left: 8px !important; padding-right: 8px !important;}
  }
  
  .nw-search-contact a {
    color: #00ffff !important;
  }
  
  
  .nw-footprint-map p strong {
    color: #fde300 !important;
    font-weight: normal !important;
  }
  
  .search-no-results p a {
    color: #00ffff !important;
  }

    /* WC-SEARCH--------------------- */

    .search-results #main {
      background-color: #000000 !important;
    }
  
    .search-results .woocommerce-ordering {
      display: none !important;
    }
  
    .search-results .woocommerce-result-count {
      font-size: 17px !important;
    }
  
    .search-results .post {
      border-bottom: 1px solid #ffffff !important;
      padding-bottom: 30px !important;
      margin-bottom: 30px !important;
    }
  
    .search-results .woocom-list-content {
      padding-left: 15px !important;
    }
  
    /* .search-results .post .entry-title {
      color: #00ffff !important;
    } */
  
    .search-results .post em {
      color: #00ffff !important;
      font-style:normal !important;
      
    }
  
    .search-results #main {
      padding-bottom: 0px !important;
    }
  
    #search-footer-parallax {
      background-image: url(../../../../www.nowatafrica.com/wp-content/uploads/2021/01/2ab567.jpg?id=279) !important;
      background-position: center !important;
      background-repeat: no-repeat !important;
      background-size: cover !important;
    }
  
    .widget_product_search {
      padding-bottom: 0px !important;
    }
  
    .widget_product_search input {
      background-color: #000000 !important;
      border: 1px solid #ffffff !important;
      color: #ffffff !important;
    }
  
    .widget_product_search button:before {
      color: #ffffff !important;
    }


    @media (min-width: 768px) {
    .nw-prod-block-padding {
      margin-left: 15px !important;
    }}


    @media (max-width: 767px) {
    .nw-spacer1 {
      height: 60px !important;
    }

    .nw-spacer2 {
      height: 20px !important;
    }

   
  }

  @media (max-width: 400px) {
   

    #main .nw-intro-block {
      background-position-x: -1100px !important;
    }
  }

  .nw-quote-button {
    font-size: 16px !important;
font-weight: normal !important;
margin-top: 10px !important;
  }

  .search .page-title.solid-bg.bg-img-enabled, .page-id-221 .page-title.solid-bg.bg-img-enabled {
       background-size: cover !important;
}

.nw-product-badge-row {
  padding-bottom: 40px;
}

@media (max-width: 767px) {


.nw-product-block-image {
  padding-top: 8px !important;
}

.nw-product-badge-row {
  padding-bottom: 20px;
}
	
	.nw-product-badge-row p {
		font-size: 22px !important;
		font-weight: 400 !important;
	}
	
	
	.cp-mob-col {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	#main .nw-product-blocks p {
	font-size: 20px !important;
		padding-top: 4px !important;
	padding-bottom: 4px !important;
	
}
	
	.cp-col-hid {
		display: none !important;
	}
	
	#cp-btn-col {
		margin-top: -85px !important;
	}
	
	#main .cp-mob-first-border {
		border-top: none !important;
	}
	
	
}

@media (max-width: 767px){
.nw-flexswap {
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
	}}

@media (max-width: 1160px) {

  #main .nw-product-block-image h2 {
    font-size: 40px !important;
  }
}

.single-post #main {
	background-color: #001e2f !important;
	
}

.single-post .sidebar .widget-title {
	color: #ffffff;
	font-size: 20px !important;
}

.single-post .sidebar li a{
	color: #ffffff !important;
}

.single-post .sidebar li a:hover{
	color: #ff8300 !important;
}

.page-title {
	background-size: cover !important;
}

rs-module-wrap {
	left: 0 !important;
}

.ditty-item__content {
	color: #365061 !important;
	font-size: 28px !important;
	font-weight: 600 !important;
}

.nw-product-blocks p {
	font-size: 28px !important;
	font-weight: 500 !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}

#main #cp-btn-col .cp-download-button {
	color: #0b2431 !important;
}

.cp-contact p {
	color: #ffffff !important;
	font-size: 23px !important;
	line-height: 1.5 !important;
}

.cp-full-width-img img {
max-width: 100vw !important;
	width: 100vw !important;
}

.wf-float-left {
	text-transform: uppercase;
	font-weight: 600;
}

.wf-float-right {
	display: none !important;
}

.product_query .select2-selection {
	border-radius: 0px !important;
	padding: 0 10px !important;
	
	
}

.select2-container {
margin-bottom: 8px !important;	
}

.select2-results__option {
	color: #0b2431 !important;
	font-weight: 500;
}

.select2-selection__choice {
	color: #0b2431 !important;
	background-color: #ffffff !important;
	margin-top: 10px !important;
	font-weight: 500 !important;
}

.select2-selection--multiple {
background-color: #5e6e7d !important;
	border: none !important;
}

.product_query input {
	margin-bottom: -3px !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #0b2431 !important;
  opacity: 1 !important; /* Firefox */
	font-weight: 500 !important;
		font-family: 'Rajdhani' !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #0b2431 !important;
	font-weight: 500 !important
			font-family: 'Rajdhani' !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #0b2431 !important;
	font-weight: 500 !important
			font-family: 'Rajdhani' !important;
}

.lepopup-element-html-content a:hover {
	color: #ff8300 !important;
}